# Bat menu items definition
bat.admin:
  title: 'Bat'
  route_name: bat.admin
  description: 'Administer Bat'
  parent: system.admin

bat.admin.config:
  title: 'Configuration'
  route_name: bat.admin.config
  description: 'Configure settings and business rules for BAT management'
  parent: bat.admin
  weight: 100

# Property menu items definition
entity.bat_type_group.collection:
  title: 'Type Group list'
  route_name: entity.bat_type_group.collection
  description: 'List Type Groups'
  parent: bat.admin.config
  weight: 2

entity.bat_type_group_bundle.collection:
  title: 'Type Group Bundles list'
  route_name: entity.bat_type_group_bundle.collection
  description: 'List Type Group Bundles'
  parent: bat.admin.config
  weight: 1

bat.admin.date_format:
  title: 'Date format'
  route_name: bat.admin.date_format
  description: 'Configure date format'
  parent: bat.admin.config
  weight: 9
